<?xml version="1.0" encoding="utf-8"?>
<passport>
  <header standart="Стандарт ДОУ" version="1.0" msg_type="1" msg_id="3867784" msg_acknow="2" from_org_id="1005376" from_organization="Законодательное Собрание Ульяновской области, г.Ульяновск" from_sys_id="27162688593D429A873C75DE2F5A395C" from_system="ДЕЛО" from_system_details="24.3.0" to_organization="Депутат ЗСО, г.Ульяновск" time="2026-04-03" time2="2026-04-03T11:11:25" />
  <document idnumber="3884400" type="1" kind="Входящие письма" pages="1" annotation="Проект закона Ульяновской области «О внесении&#xA;изменений в Закон Ульяновской области «О правовом регулировании отдельных вопросов, связанных c оказанием государственной социальной помощи»." UID="8fe6737d02ab4183b764720a341a9cf3">
    <RegNumer regdate="2026-04-03">2757-ВхП</RegNumer>
    <Confident flag="0">общий</Confident>
    <Author type="ю">
      <Organization shortname="Правительство Ульяновской области" ogrn="1027301175110">
        <Address settlement="" postcode="" nontypical="432017,  г. Ульяновск,&#xD;&#xA;пл. Соборная, д. 1" />
        <OfficialPerson>
          <Name>Спирчагов Г.С.</Name>
          <Official />
        </OfficialPerson>
      </Organization>
      <OutNumber>
        <RegNumber regdate="2026-04-02">73-П-01/7089</RegNumber>
      </OutNumber>
    </Author>
    <Addressee type="ю">
      <Organization shortname="Депутат ЗСО, г.Ульяновск">
        <Address />
        <Econtact type="п">dep@zs.region73.ru</Econtact>
      </Organization>
    </Addressee>
  </document>
  <Expansion organization="ЭОС" exp_ver="13.0">
    <RC consists="1+37" />
    <File location="out" name="3917538.pdf" description="2757.pdf" type="1" UID="551326b760984fb7bde2ebc4c4e4c385" ETag="9f9225ee2c1345dda04f034c46830510">
      <Confident flag="0">общий</Confident>
      <Restriction data="1">Картотечный/Простой</Restriction>
    </File>
    <File location="out" name="3917539.doc" description="2403гш1 Закон.doc" type="1" UID="b8b585741b654f47a89ab4580b3c8b0f" ETag="d15446b744984870980a371a30a8a783">
      <Confident flag="0">общий</Confident>
      <Restriction data="1">Картотечный/Простой</Restriction>
    </File>
    <File location="out" name="3917540.docx" description="ПЗ.docx" type="1" UID="366407e47f984b17a77aeae3e918fc54" ETag="a39787f145764437be6b5d5dd2b1cd85">
      <Confident flag="0">общий</Confident>
      <Restriction data="1">Картотечный/Простой</Restriction>
    </File>
    <File location="out" name="3917541.docx" description="ФЭО.docx" type="1" UID="3a21ed025c50490b9d9789f4b3f57919" ETag="30816a6feb9c4667beb2edf0a35cffea">
      <Confident flag="0">общий</Confident>
      <Restriction data="1">Картотечный/Простой</Restriction>
    </File>
    <File location="out" name="3917542.docx" description="ПЕРЕЧЕНЬ нпа.docx" type="1" UID="65d2700d3fb5468187f8a07fa799ae83" ETag="57590de54a464ac7bfd6119dca188d7b">
      <Confident flag="0">общий</Confident>
      <Restriction data="1">Картотечный/Простой</Restriction>
    </File>
    <File location="out" name="passport.xml" description="Паспорт РК" type="0" />
    <EAddress>delo@zs.region73.ru</EAddress>
  </Expansion>
</passport>